<component name="ArtifactManager">
  <artifact name="jpeers:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/jpeers_jar</output-path>
    <root id="root">
      <element id="archive" name="jpeers.jar">
        <element id="module-output" name="jpeers" />
      </element>
      <element id="library" level="project" name="Maven: org.openjfx:javafx-base:17.0.1" />
      <element id="library" level="project" name="Maven: com.dlsc.formsfx:formsfx-core:11.3.2" />
      <element id="library" level="project" name="Maven: org.openjfx:javafx-fxml:linux:17.0.1" />
      <element id="library" level="project" name="Maven: org.openjfx:javafx-graphics:17.0.1" />
      <element id="library" level="project" name="Maven: org.controlsfx:controlsfx:11.1.0" />
      <element id="library" level="project" name="Maven: org.openjfx:javafx-base:linux:17.0.1" />
      <element id="library" level="project" name="Maven: org.kordamp.bootstrapfx:bootstrapfx-core:0.4.0" />
      <element id="library" level="project" name="Maven: org.openjfx:javafx-controls:linux:17.0.1" />
      <element id="library" level="project" name="Maven: org.openjfx:javafx-fxml:17.0.1" />
      <element id="library" level="project" name="Maven: org.openjfx:javafx-graphics:linux:17.0.1" />
      <element id="library" level="project" name="Maven: org.openjfx:javafx-controls:17.0.1" />
      <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-api:2.17.1" />
      <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-core:2.17.1" />
      <element id="library" level="project" name="Maven: org.jetbrains:annotations:23.0.0" />
    </root>
  </artifact>
</component>
